.fullWidthTable {width:90%;}
.leftSideModule a, .leftSideModule a:visited {display:block; font-family:Arial, Helvetica, Sans-Serif; color:#0252A2; font-size:13px; margin-bottom:5px;}
.leftSideModule {float:left; margin-right:15px; margin-top:75px; width:150px; border-radius:4px; background:#F7F6F1;}
.leftSideModule > h2 {font-weight:bold; color:#FFF; font-size:18px; border-top-left-radius:4px; border-top-right-radius:4px; background:#0252A2; padding-left:20px; padding-right:20px;}
.leftSideModule > .moduleLinkContainer {padding:20px; padding-top:16px;}
.browseJobsRight {float:left;}
.browseJobsRight > table > tbody > tr > td {position:relative; vertical-align:top;}
.browseJobsRight h2 {padding-top:0px; color:#000;}
#BodyLinksPt2 {top:0px; width:337px;}
#topCities {display:none;}
#topCitiesHolder  > table > tbody > tr > td {max-width: 375px; overflow: hidden;}
.browseJobsRight > table a:visited {color:#0252A2;}
.fullWidthTable a, .fulLWidthTable a:visited {color:#0252A2;}
.leftSideModuleLiteral { padding-left:8px; padding-bottom:5px;}
.browseJobsRight h1 {color:#222;}
.stateSubLink {padding-left: 10px}